/*header*/
body {
    background-color: #fff !important;
    font-family: Arial, TimesNewRoman, 'Times New Roman', Times, Baskerville, Georgia, serif !important;
}

.site-body {
    color:#763ea1 !important;
    font-size: 15.5px !important;
}

.logo-masthead {
    width:598px !important;
    height:135px !important;
    margin-left: 10px !important;
}

.logo-masthead img {
    display:block !important;
    margin:0 auto !important;
}

h2 {
    color:#763ea1 !important;
    font-size: 22px !important; 
    margin-bottom: 5px !important;
	margin-top: 2px !important;
	text-align: center !important;
}

.highlights {
    margin: 15px auto !important;
    text-align: center !important;
}

.masthead .slogan {
    margin-top:67px !important;
    font-size: 40px !important;
    line-height: 100% !important;
    font-weight: 700 !important;
    width:280px !important;
}

.masthead .slogan .sub {
    font-size: 17.5px !important;
    font-weight: 400 !important;
    color:#773FA4 !important;
    text-align: right !important;
}

.mainmenu .center {
    background-color: #763EA1 !important;
    border-top-left-radius:20px !important;
    border-top-right-radius:20px !important;
 }


.mainmenu a {
    color:#fff !important;
    text-transform: uppercase !important;
}

/*menü*/

.rmm.minimal .rmm-main-list li a {
    padding: 16px 19px !important; 
}

.rmm.minimal a {
    color: #fff !important;
}

.rmm.minimal .rmm-toggled-controls {
    color: #fff !important;
}

.rmm.minimal .rmm-button span {
    background: #fff !important;
}

.rmm{
    height:48px !important;
    line-height: 48px !important;
} 

.rmm *{
    font-family: Arial, TimesNewRoman, 'Times New Roman', Times, Baskerville, Georgia, serif !important;
}          

.rmm-toggled {
    overflow:inherit !important;
}

/*menü vége*/

.site-body {
    background-color: #F3E9CE !important;
}
.site-footer {
    background-color: #F3E9CE !important;
    color:#fff !important;
}

.site-footer .cell {
    margin-top:35px !important;
}

.site-footer a {
    color:#fff !important !important;
}

.site-footer .partner {
	width:100%; 
}




.site-footer .partner1 {
	margin-left:7px !important;
	margin-right:10px !important;
	width: 164px;
	float: left;
	margin-bottom:10px !important;
}

.site-footer .partner2 {
	margin-left:7px !important;
	margin-right:10px !important;
	width: 204px;
	float: left;
	margin-bottom:10px !important;
}

.site-footer .partner3 {
	margin-left:7px !important;
	margin-right:10px !important;
	width: 72px;
	float: left;
	margin-bottom:15px !important;
}

.margo {
	margin-left:15px !important;
	margin-right:15px !important;
}

.site-footer .face{
    margin-left:7px !important;
	color:#ffffff;
}

.site-footer .face a:link{
    
	color:#ffffff;
}


.site-footer .face a:hover{
    
	color:#ffffff;
}

.site-footer .face a:active{
    
	color:#ffffff;
}

.site-footer .face a:visited{
    
	color:#ffffff;
}



.site-footer .copyright {
    text-align: center !important;
    font-size: 11px !important;
}

.site-footer .copyright a:link{
    
	color:#ffffff;
}


.site-footer .copyright a:hover{
    
	color:#ffffff;
}

.site-footer .copyright a:active{
    
	color:#ffffff;
}

.site-footer .copyright a:visited{
    
	color:#ffffff;
}


.site-footer .kapcsolat {
    margin-left:35px !important;
	font-size: 13px;
}

.flexslider a {
    line-height: 40px !important;
}

.flexslider {
    margin:0 !important;
    border:0 !important;
}

@media (max-width:979px) {
    .logo-masthead img {
    width: 100% !important;
    }

    .files .name {
        width:50% !important;
    }

    .files .minified {
        width:25% !important;
    }

    .masthead .slogan {
        margin:0 auto !important;
        text-align: center !important;
    }

    .masthead .logo-masthead {
        margin:0 auto !important;
    }

    .masthead .width-fit {
        width:100% !important;
    }

    .highlights .col {
        width:50%!important !important;
    }
	
	.margo {
	margin-left:10px !important;
	margin-right:10px !important;
}
}


@media (max-width:928px) {

        .rmm{
        height:auto !important;
    } 
	
	.site-footer .kapcsolat {
    margin-left:7px !important;
	font-size: 13px;
}

.margo {
	margin-left:10px !important;
	margin-right:10px !important;
}
}

@media (max-width: 768px) {

    .site-footer .width-1of3{
        margin-bottom:20px !important;
    }

    .site-footer .face{
    margin-left:7px !important;
	color:#ffffff;
    }   
	.site-footer .face a:link{
    
	color:#ffffff;
}


.site-footer .face a:hover{
    
	color:#ffffff;
}

.site-footer .face a:active{
    
	color:#ffffff;
}

.site-footer .face a:visited{
    
	color:#ffffff;
}

.site-footer .kapcsolat {
    margin-left:7px !important;
	font-size: 13px;
}

.margo {
	margin-left:10px !important;
	margin-right:10px !important;
}

}

@media (max-width: 600px) {
    .highlights h2 {
        text-align: center !important;
    }
	
	 .highlights p {
        text-align: left !important;
    }

    .icon {
        margin:0 10px !important;
        float:none !important;
        display:inline-block !important;
    }

    .highlights .col {
        width:100%!important;
    }

    .gallery li {
        width: 33% !important;
    }

    .logo-masthead {
        width:100% !important;
    }

	.site-footer .kapcsolat {
    margin-left:7px !important;
	font-size: 13px;
}

.margo {
	margin-left:10px !important;
	margin-right:10px !important;
}

}

@media (max-width:410px) {
    .masthead .slogan {
        font-size: 30px !important;
        width:100% !important;
    }

    td,th {
        width:auto !important;
        word-break:break-all !important;
    }

    .name {
        width: 45%!important !important;
    }

    .site-body {
        font-size: 13px !important;
    } 
	
	.site-footer .kapcsolat {
    margin-left:7px !important;
	font-size: 13px;
}

.margo {
	margin-left:5px !important;
	margin-right:5px !important;
}
}

@media (max-width:280px) {
    .masthead .logo-masthead {
        width:200px !important;
        height:200px !important;
        background-size: 100% !important;
    }
	
	.site-footer .kapcsolat {
    margin-left:7px !important;
	font-size: 13px;
}

.margo {
	margin-left:5px !important;
	margin-right:5px !important;
}
}

@media (max-width:210px) {
    .masthead .logo-masthead {
        width:150px !important;
        height:150px !important;
    }
	
	.site-footer .kapcsolat {
    margin-left:7px !important;
	font-size: 13px;
}
.margo {
	margin-left:5px !important;
	margin-right:5px !important;
}

}

/*header vége*/

.white {background-color: #fff !important;}
.purple {background-color: #773FA4;}

/*index*/

.index .galleries a img {
width:100%;
margin-bottom: 10px;
border-radius: 25px;
}

.index .galleries a{
/*margin: 1%;*/
}

.index .galleries .col-3{
    width:270px;
    margin-left:19px;
    margin-right:19px;
}

.index .galleries .col-1{
    width:540px;
    margin-left:19px;
    margin-right:19px;
}



.index .galleries .desc {
    text-align: center;
    /*font-weight: bold;*/
    font-size:17px;
	color: #212020;
}

.index .cell {
    margin-left:0;
    margin-right:0;
}

.index .col-3 {
    margin-top:22px;
    margin-left:0;
    margin-right:0;
	margin-bottom:10px;
}

.index .col-1 {
    margin-top:22px;
    margin-left:0;
    margin-right:0;
	margin-bottom:10px;
}

.center-kozepre {
    margin: 0px;
    width: 100%;
}

body > div.site-body > div > div.index > div {
    margin-top: 0 !important;
}

@media (max-width:928px) {
    .index .galleries .col-3{
    width:31.3%;    
    margin:1%;
    }
	
	.index .galleries .col-1{
    width:31.3%;    
    margin:1%;
    }
}

@media (max-width:768px) {
    .index .galleries .col-3, .index .galleries .col-4, .index .galleries .col-1{
    margin:0;
    margin-bottom: 10px;
    }
}

/*index vége*/

/*galéria*/

.galeria .galleries a img {
width:100%;

border-radius: 25px;
}

.galeria .galleries a{
/*margin: 1%;*/
}

.galeria .galleries .col-3{
    width:31.3%;
    margin:1%;
}

.galeria .galleries .col-4{
    width:23%;
    margin:1%;
}

.galeria .galleries .col-1{
    width:50%;
    margin:1%;
}


.galeria .galleries .desc {text-align: center;}

@media (max-width:768px) {
    .galeria .galleries .col-3, .galeria .galleries .col-4, .galeria .galleries .col-1{
    margin:0;
    margin-bottom: 10px;
    }
}

/*galéria vége*/

/*kapcsolat*/

body > div.site-body form input {
    width:95%;
    margin-bottom:10px;
}

#verif_box {
    width: 50%;
}

.message {
    width:95%;
    margin-top:20px;
}

.message textarea {
    width:100%;
}



/*kapcsolat vége*/

.site-center {
    width:928px;
    min-width:200px;
}

@media (min-width:1200px) {
/*    .site-center {
        width:1160px;
    }*/
    .cell{
        margin:15px;
    }
}

@media (min-width:768px) and (max-width:925px) {
    .site-center {
        width:704px;
    }
}

.logo {
    background:url('../img/cascade icons/logo-small-bg.png');
}

.logo:hover {
    background:url('../img/cascade icons/logo-small-bg-selected.png');
}

/*.powered-by {
    background:url('../img/cascade icons/powered-by.png');
    width:150px;
    height:56px;
    display:block;
}*/

.leuven {
    width:48%;
    max-width: 400px !important;
    float: right;
}

.narrow .site-header,.narrow .site-body {
    -webkit-border-top-left-radius:8px;
    -moz-border-radius-topleft:8px;
    border-top-left-radius:8px;
    -webkit-border-top-right-radius:8px;
    -moz-border-radius-topright:8px;
    border-top-right-radius:8px;
}

.narrow .site-center .site-body {
    -webkit-border-bottom-left-radius:8px;
    -moz-border-radius-bottomleft:8px;
    border-bottom-left-radius:8px;
    -webkit-border-bottom-right-radius:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-right-radius:8px;
}

.template-header h2 {
    display: inline-block;
    margin-bottom: 10px;
}

#sociallogos {
    float:right;
    width:130px;
}

#sociallogos a:hover {
    text-decoration: none;
}

.sitemenutags {
    float:right;
    _width:145px;
}

.sitemenutags .nav li {
    border:0;
    margin:0;
}

.sitemenutags .nav a:hover {
    color:#536d86;
    background:#abbfcb;
}

.centered-content .content {
    width:75%;
}

.centered-content input {
    width:95%;
    _width:55px;
}

.centered-content label {
    float: right;
}

@media (max-width:979px) {
    .leuven {
        margin: 0 auto;
        float: none !important;
        width: 100%;
    }

    .template-header {
        text-align: center;
    }

    .template-header h2 {
        display: inline-block;
    }

    .sitemenutags {
        float:left;
    }

    .sitemenu {
        display:block;
        clear:both;
    }

    .centered-content .content {
        width: 100%;
    }

    .centered-content label {
        float: left;
    }
}

.sitemenu-responsive {
    display:none !important;
}

.sitemenu-responsive .left {
    position: fixed;
    background: #2d3538;
    overflow: hidden;
    width:100%;
    bottom:0;
    top:0;
    margin-top: 55px;
    border-color: #999;
    border-width: 2px 0 0 0;
    opacity: 0.95;
}

.sitemenu-responsive .icon-align-justify {
    margin:0 !important;
}

.site-header,.sitemenu-responsive,.sitemenu-responsive .left {
    z-index:900;	
}

@media (max-width:580px) {
    .col.sitemenu {
        display:none !important;
    }

    .sitemenu-responsive {
        display:block !important;
    }

    .sitemenu-responsive .collapse-trigger a {
        padding: 4px 6px 0;
    }

    .sitemenutags {
        position: absolute;
        right: 0;
    }
}